:PROPERTIES:
:ID:       9a8c4782-a438-4627-985f-bb68e5f01d5c
:END:
#+TITLE: Sustainability
#+FILETAGS: @personal
#+DATE: [2023-08-10 Thu 08:16]

Sustainability's mode of production is serious leisure

* Sustainability formula

Relationships to sustainability:

Population: inverse Resource use per person: inverse Resource waste per person: inverse Resource use efficiency: direct Distribution justice: direct


